Subject: (urth) Borges and heaven

From: Dan <meliza at ocf.berkeley.edu>
Date: Tue, 24 Jul 2001 10:34:43 +0000

Adam Stephanides wrote:

> This doesn't ring a bell with me, and I've read
> Borges' collected stories (though it could have
> just slipped my mind).  The closest thing to it I can
> think of is a story Borges took from Swedenborg
> (it appeared in The Universal History of Infamy
> and in the Borges co-edited Book of Fantasy, iirc),
> which I'd mentioned on this list before.  But in that
> story the dead man is in hell, not heaven.

The story I was thinking of is actually a poem in _In Praise of Darkness_
called "His End and His Beginning".  I don't recall the Spanish title of
the poem.  _Collected Fictions_ (with the shiny blue cover) has a
prose translation.

dan

----
vivez sans temps mort!

*More Wolfe info & archive of this list at http://www.urth.net/urth/